/*@media 
only screen and (max-width: 749px) and (-webkit-min-device-pixel-ratio: 1) and (-webkit-max-device-pixel-ratio: 2),
only screen and (max-width: 390px) and (-webkit-max-device-pixel-ratio: 1)
{
    body {zoom: 0.5;}
}

@media 
only screen and (max-width: 749px) and (-webkit-min-device-pixel-ratio: 1) and (-webkit-max-device-pixel-ratio: 2),
only screen and (max-width: 390px) and (-webkit-max-device-pixel-ratio: 2) 
{
    body {zoom: 0.25;}
}*/



@media 
only screen and (max-width: 600px),
only screen and (width: 750px)
{

body {zoom: 1;}

#prlx4 .q1, #prlx4 .q2, #prlx4 .q3 {width: 350px;}
html {overflow-x: hidden;}
.wrapper {width: 750px;}
img {margin: 0; border: none; padding: 0; overflow: hidden;max-width: 100%;}
#menu {display: none}
#menumob {
	width: 750px;
	display: block; 
	background: #5a5de2;
	position: fixed;
    margin: auto;
    left: 0;
    right: 0;
    z-index: 999;
}
.header-container, .header-container header {height: 130px;}
.main-container {
    margin-top: 170px;
}

#main {
    height: 4895px;
}

#scroll {display: none}
iframe {max-width: 750px;}

#logo {
	position: relative;
    display: inline-block;
    width: 70px;
    margin: 16px 0 10px 279px;
    padding: 20px 0;
}

nav {
	display: none;
	background: #212059;
	position: relative;
    top: 0;
}
nav li {
    display: block;
    width: 100%;
    padding: 0;
	margin: -1px 0;
}

nav li a {
	height: 40px;
    display: block;
    font-size: 40px;
    color: white;
    opacity: 1;
    padding: 45px 0 !important;
}

nav li:nth-of-type(1) a {background-color: #212059}
nav li:nth-of-type(2) a {background-color: #2c2c74}
nav li:nth-of-type(3) a {background-color: #383890}
nav li:nth-of-type(4) a {background-color: #4345aa}
nav li:nth-of-type(5) a {background-color: #4e51c3}
nav li:nth-of-type(6) a {background-color: #5555bd}

nav li:nth-of-type(4), nav li:nth-of-type(5), nav li:nth-of-type(6) {
    text-align: center;
}

nav li.icons {
	background-color: #212121;
	height: 100px;
}
li.icons a {
    display: inline-block;
    width: 32%;
    background-color: transparent !important;
    padding: 22px 0 !important;
}

li.icons a img {
	vertical-align: middle;
	zoom: 2;
}

nav ul.wrapper {
    margin: auto;
    padding: 0;
    width: auto;
}

#prlx2 {display: none;}

#hamburger {
    background: #212059;	
    width: 134px;
    height: 130px;
    text-align: center;
    outline: none;
    border: 0;    
    display: inline-block;
    margin: 0px 0 0 267px;
    padding: 4px 0 0;
    position: absolute;
}

#hamburger img {
    width: 134px;
    height: 130px;
}

#ytvid {display: none !important}


#game, #arcades, #teams, #devs {
    position: absolute;
    width: 600px;
    left: 90px;
}

#game {
	top: -270px;
}


.q1 {
    left: 231px;
    top: 200px;
}
.q2 {
	left: 250px;
    top: 2070px;
}

.q3 {
	display: block;
	top: 3950px;
    left: 280px;
}

.parallax h2 {
    font-size: 64px;
    text-align: left;
    margin-bottom: 10px;
}

.parallax p {
    font-size: 32px;
    line-height: 32px;
}

#prlx1 .q1 {
	zoom: 0.7;
    left: 280px;
    top: -790px;
    opacity: 0.4;
}

#prlx1 .q2 {
	top: 4050px;
    left: 590px;
    zoom: 0.5;
    opacity: 0.4;
}

#prlx1 .q3 {
	top: 8560px;
    left: 590px;
    zoom: 0.5;
    opacity: 0.4;
}

#p1 {
    left: 248px;
}
#p2 {
    left: 500px;
}
#p3 {
    left: 248px;
}
#p4 {
	left: 40px;
}
#p5 {
    left: 248px;
}
#p6 {
	left: 500px;
}
#p7 {
	left: 40px;
}
#p8 {
    left: 254px;
	top: 7940px;
}
#gate {
    left: 232px;
	top: 7690px;
}

#devs {
    top: 4440px;
}

#devspic {
	top: 5020px;
    width: 750px;
}

#devspic img {
	width: 640px;
}


#arcades {
	top: 990px;
	padding-top: 470px;
}
#arcades .hexes {
    left: -230px;
    top: 120px;
    zoom: 1.5;
    z-index: -3;
}

#teams {
	padding: 160px 0 0 0;
    top: 3330px;
}

#teams .hexes {
	left: -30px;
    zoom: 1.5;
    top: 30px;
}

#teams h2 {
	font-size: 60px;
}

#arcades .hexes a:nth-child(1) {top: -380px; right: -648px;}
#arcades .hexes a:nth-child(2) {left: 200px; top: -260px;}
#arcades .hexes a:nth-child(3) {top: -20px; left: 200px;}
#arcades .hexes a:nth-child(4) {top: -140px; left: 400px;}

#teams .hexes a:nth-child(1) {left: 200px;top: -140px;}
#teams .hexes a:nth-child(2) {top: -496px;}
#teams .hexes a:nth-child(3) {top: -260px;}
#teams .hexes a:nth-child(4) {left: 200px;top: -382px;}

footer ul {
    width: 100%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}

footer li {
    width: 33%;
    box-shadow: 0 0 2px #5a5de2;
    flex-grow: 1;
    display: flex;
    padding: 10px 0;
}

footer, footer a {
	font-size: 28px;
    margin: auto;
}


#bearcontainer {
    left: 310px;
}


.blog h1 {
	font-size: 72px;
}

.blog h2 {
	font-size: 64px;
}

.blog h3 {
	font-size: 56px;
}

.blog {
    font-size: 28px;
    margin: 24px;
}


@keyframes p1 {
    0%  {left: 310px; top: 330px;}
    33% {left: 430px; top: 330px;}  /* 0.4 / 1.2 */
    50% {left: 450px; top: 260px;}  /* (0.4 + 0.2) / 1.2 */
    100%{left: 560px; top: 830px;}  /* etc... */
}

@keyframes p2 {
    0%   {left: 560px; top: 830px;}
    23%  {left: 490px; top: 830px;}
    35%  {left: 470px; top: 760px;}
    100% {left: 310px; top: 1770px;}
}

@keyframes p3 {
    0%   {left: 310px; top: 1770px;}
    18%  {left: 190px; top: 1770px;}
    27%  {left: 170px; top: 1700px;}
    100% {left: 120px; top: 3190px;}
}

@keyframes p4 {
    0%   {left: 120px; top: 3190px;}
    15%  {left: 240px; top: 3190px;}
    22%  {left: 260px; top: 3120px;}
    100% {left: 310px; top: 5033px;}
}

@keyframes p5 {
    0%   {left: 310px; top: 5033px;}
    18%  {left: 430px; top: 5033px;}
    27%  {left: 450px; top: 4963px;}
    100% {left: 560px; top: 6450px;}
}

@keyframes p6 {
    0%   {left: 560px; top: 6450px;}
    27%  {left: 490px; top: 6450px;}
    40%  {left: 470px; top: 6380px;}
    100% {left: 120px; top: 7050px;}
}

@keyframes p7 {
    0%   {left: 120px; top: 7050px;}
    18%  {left: 240px; top: 7050px;}
    27%  {left: 260px; top: 6980px;}
    100% {left: 318px; top: 7940px;}
}

/*
#bearcontainer.soldier {
	padding-top: 3500px;
}
*/

}


@media 
only screen and (max-width: 600px)
{
    body {zoom: 0.5;}
}